/* 
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "All rights reserved.";
"BackgroundColor" = "Background mask color";
"CannotOpenPhoto" = "Could not open photo.";
"CannotSaveCutOut" = "Cannot save photo.";
"CannotSavePhotoMontage" = "Could not save Photomontage.";
"Command_OpenBackgroundText" = "Browse...";
"Command_ResetPhotoMontageText" = "Restore original";
"Command_SavePhotoMontageText" = "Save Photomontage";
"Homepage" = "Go to website";
"MaxImageSize" = "Max Image Size";
"OpenPhoto" = "Open Photo";
"ResetAllHelpMessages" = "Reset all Tips";
"SaveCutOut" = "Save";
"SavePhotoMontage" = "Save Photomontage";
"ShowHelp" = "Show Help";
"ClippedSuffix" = "_cut-out";
"MontageSuffix" = "_montage";
"Hub_About" = "Help";
"Hub_Open" = "Open...";
"Hub_RecentFiles" = "Recent Files";
"Hub_Samples" = "Samples";
"Hub_Tutorials" = "Tutorials";
"RemoveFromRecentFiles" = "Remove from recent files";
"Crop" = "Crop";
"WelcomeToApp" = "Welcome to %@";
"EnterFullScreen" = "Enter Full Screen";
"ExitFullScreen" = "Exit Full Screen";

// ---

"Cancel" = "Cancel";
"Close" = "Close";
"DontAskAgain" = "Do not ask me again";
"HideDetails" = "Hide details";
"Lister_AddToFavorites" = "Add To Favorites";
"Lister_Browse" = "Browse...";
"Lister_EditFavorites" = "Edit Favorites";
"Lister_Favorites" = "Favorites";
"Lister_GoBackTo" = "Go back to %@";
"Lister_GoForwardTo" = "Go forward to %@";
"Lister_GoToRoot" = "Go To Root";
"Lister_GoUpTo" = "Go up to %@";
"Lister_Refresh" = "Refresh";
"Lister_RemoveFromFavorites" = "Remove From Favorites";
"Lister_SelectSourceFolder" = "Select source folder";
"Lister_ShowInExplorer" = "Show In Explorer";
"Path_NotExists" = "%@\nThe specified path does not exist.\nCheck the path and try again.";
"Version" = "Version %@\n";

// ---

"Command_ActualSizeText" = "Actual Size";
"Command_PanToolText" = "Pan";
"Command_ZoomInText" = "Zoom In";
"Command_ZoomOutText" = "Zoom Out";
"Command_ZoomToFactorText" = "Zoom To Factor";
"Command_ZoomToFitText" = "Fit";
"DocumentIsReadOnly" = "Document is read-only";
"Done" = "Finish";
"GrabCut_Background" = "Background";
"GrabCut_Erase" = "Erase";
"GrabCut_Foreground" = "Foreground";
"GrabCut_Preview" = "Preview";
"GrabCut_Processing" = "Cutting-out...";
"Help_Aligned" = "If this option is selected, the new duplicated image will be drawn continuously even if you release the mouse button while drawing. If it is deselected, the clone stamp will begin drawing from the sampling point each time you release the mouse and resume cloning.";
"Help_BlurRadius" = "Apply blur on the edges, to have better results when merging the cut-out photo on a background";
"Help_BrushFeather" = "Blurs the transition between the selection and surrounding pixels.";
"Help_BrushMode" = "Determines how the source or pattern blends with existing pixels. Normal mode lays new pixels over the original pixels.";
"Help_BrushOpacity" = "Decreasing the opacity of your brush will make it more transparent and vice-versa";
"Help_BrushSize" = "Sets the size of the brush in pixels.";
"Help_MedianRadius" = "Use this tool to smooth edges and reduce aliasing";
"Label_Aligned" = "Aligned";
"Label_BlurRadius" = "Blur";
"Label_BrushSize" = "Brush Size";
"Label_Feather" = "Edge Blur";
"Label_Opacity" = "Opacity";
"OK" = "OK";
"Processed" = "Process completed";
"Processing" = "Processing...";
"OpenBackdrop" = "Open Backdrop";
"CropAngle" = "Angle";
"CropAngle_Desc" = "Allows you to change the angle of the photo by up to 45°.";
"Straighten" = "Straighten";
"Straighten_Desc" = "Can be used to trace a new horizon line directly on the photo to change its tilt. The photo is automatically straightened according to the new horizon.";
"Trim_Desc" = "Adjust the crop rectangle so that it trim transparent pixels.";
"Reset" = "Reset";
"GrabCutTool_Erase" = "Erase\nPainting";
"GrabCutTool_Keep" = "Paint Areas\nto Keep";
"GrabCutTool_Performance" = "Quality";
"GrabCutTool_Performance_Better" = "Better";
"GrabCutTool_Performance_Faster" = "Faster";
"GrabCutTool_Performance_Normal" = "Normal";
"GrabCutTool_Remove" = "Paint Areas\nto Remove";
"ChromaKeyTool_ChooseBackground" = "Background";
"CropTool_ChooseAspect" = "Proportion";
"ChromaKeyTool_Browse" = "Browse...";
"ChromaKeyTool_ScaleNote" = "NOTE: Your image will be scaled to match the selected background dimensions.";
"GrabCutTool_Performance_Desc" = "Determines the ratio between speed and quality.";
"Shape_Polygon" = "Polygon";
"Correction_Crop" = "Crop";
"Correction_Crop_Desc" = "The Crop tool is used to choose a new format for a photo and/or change its tilt.";
"Correction_ChromaKey" = "Photomontage";
"Correction_ChromaKey_Desc" = "This tool allows you to create a photo montage by adding a background to a cut-out photo.";
"Correction_CloneStamp" = "Clone";
"Correction_CloneStamp_Desc" = "The Clone tool is used to manually paint one part of an image over another part of the same image.";
"Correction_SelectAndClip" = "Cut-out";
"Correction_SelectAndClip_Desc" = "The Cut-out tool is used to cut-out your photo by removing the background around the subject.";
"GrabCutTool_Erase_Desc" = "You can easily erase any paintbrush strokes you have drawn by hovering the eraser tool over the top of them.";
"GrabCutTool_Keep_Desc" = "Simply mark a small part of the area you wish to preserve. A single paintbrush stroke on one area, the rest of the foreground to be kept will be selected automatically. To add another part of the picture to the foreground, mark it with the paintbrush.";
"GrabCutTool_Remove_Desc" = "Place a mark in area of the background you wish to remove with a simple click using the paintbrush tool. It is not necessary to mark the whole area that needs to be removed; the program will automatically recognise the background and do the rest for you.";
"Command_ChromaKeyToolText" = "Photomontage";
"Auto" = "Auto";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Unknown file extension.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Artist: %@";
"Meta_CameraModel" = "Camera: %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Date Taken : ";
"Meta_Dimensions" = "Dimensions : ";
"Meta_ExposureTime" = "Exposure time: %@ s";
"Meta_FileSize" = "File size : ";
"Meta_FileSizeK" = "File size: %@ kB";
"Meta_Flash" = "Flash Mode: %@";
"Meta_FNumber" = "Aperture: ƒ/%@";
"Meta_FocalLength" = "Focal length: %@ mm";
"Meta_Format" = "Format : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Lens: %@";
"Meta_Path" = "Folder : ";
"Meta_ProgramMode" = "Program Mode: %@";
"Meta_File" = "File : ";

// ---

"Command_AboutText" = "About...";
"Command_CheckForUpdatesText" = "Check for Updates...";
"Command_ClearRecentItemsText" = "Remove from this list";
"Command_CloseText" = "Close";
"Command_ExitText" = "Exit";
"Command_HelpText" = "Help...";
"Command_OpenRecentText" = "Open Recent File";
"Command_OpenText" = "Open...";
"Command_OptionsText" = "Options...";
"Command_RedoText" = "Redo";
"Command_SaveAsText" = "Save As...";
"Command_SaveText" = "Save...";
"Command_ShareWithPhotoCardsText" = "Send a postcard";
"Command_UndoAllText" = "Reset";
"Command_UndoText" = "Undo";
"Command_VideoTutorialsText" = "Video Tutorials...";
"CrashReportDialog_Error" = "Error sending information.";
"CrashReportDialog_Message" = "%@ has crashed.\nWould you like to send information to help InPixio to solve the problem?";
"CrashReportDialog_No" = "Cancel";
"CrashReportDialog_Title" = "Error Reports";
"CrashReportDialog_Yes" = "Send information";
"OR" = "OR";
"Palette_Histogram" = "Histogram";
"Palette_PanAndZoom" = "Pan / zoom";
"RECENTS" = "RECENT";
"SAMPLES" = "SAMPLES";
"SaveAnyChanges_Cancel" = "Cancel";
"SaveAnyChanges_Discard" = "No Thanks";
"SaveAnyChanges_Message" = "The current work hasn't been saved.\nDo you want to save it?";
"SaveAnyChanges_Save" = "Save";
"ToolTip_ShareWithPhotoCards" = "Your photo printed in large square format (5.91 x 5.91 inches) and shipped by postmail.";
"Command_HomeText" = "Home";
"Command_ShareText" = "Share";
"Command_RemoveFromRecentItemsText" = "Remove from this list";
"Command_PurchaseText" = "Purchase the full version...";
"Command_UpgradeText" = "Upgrade to Premium version...";
"Command_HomepageText" = "Website...";
"Command_RegisterProductText" = "Register Product...";
"Command_TechnicalSupportText" = "Technical Support...";
"FILE_EXPORT" = "EXPORT";
"FILE_HOME" = "HOME";
"FILE_OPEN" = "OPEN";
"FILE_SAVE" = "SAVE";
"FILE_SHARE" = "SHARE";
"Command_ShareOnFacebookText" = "Share on Facebook...";
"Command_OneSafeBackupText" = "Online Backup";
"Command_NextImageKeyDisplayString" = "Alt+Right";
"Command_NextImageText" = "Next Image";
"Command_PreviousImageKeyDisplayString" = "Alt+Left";
"Command_PreviousImageText" = "Previous Image";
"OpenMenu" = "Open Menu";
"HidePanels" = "Hide Panels";
"HideFilmstrip" = "Hide Filmstrip";
"ShowPanels" = "Show Panels";
"ShowFilmstrip" = "Show Filmstrip";
"ShowHidePanels" = "Show/Hide Panels";
"ShowHideFilmstrip" = "Show/Hide Filmstrip";
"Command_BatchExportText" = "Batch Export";
"Command_ToggleImageInfoText" = "Show/Hide Image Information";
"SSE2NotSupported" = "A processor supporting SSE2 technology is required to run %@.";
"BadFileFormat" = "Could not open because the file format is not supported.";
"Command_UserFeedbackText" = "Comments and suggestions...";
"Command_SendMailText" = "Send as e-mail";
"Command_ShareOnFlickrText" = "Import in Flickr...";
"Command_ShareOnTwitterText" = "Share on Twitter...";
"Command_RotateLeftText" = "Rotate Left";
"Command_RotateRightText" = "Rotate Right";
"DataChoices" = "Data Choices";
"DataChoices_EnableProblemReports" = "Enable Error Reports";
"DataChoices_EnableTelemetry" = "Enable Telemetry";
"DataChoices_ProblemReports" = "Error Reports";
"DataChoices_ProblemReportsMessage" = "Automatically submits problem reports to help InPixio make your\napplication more stable.";
"DataChoices_Telemetry" = "Telemetry";
"DataChoices_TelemetryMessage" = "Shares performance and usage data about your application with\nInPixio to help us make it better and more user friendly.";
"BuyAndContinue" = "Activate and Continue";
"FeatureAvailableInPremium" = "This feature is only available in the Premium version.";
"Command_ShareOnGooglePlusText" = "Import in Google Photos...";
"Command_PrintExText" = "Print in Photo Print...";
"Command_PrintText" = "Print...";
"PanAndZoom" = "Pan and Zoom";
"Saving" = "Saving...";
"Sharing" = "Sharing...";
"Loading" = "Loading...";
"Printing" = "Printing...";
"Processing" = "Processing...";
"CancelRequested" = "Cancelling...";
"Command_ActivateFullVersionText" = "Activate the full version...";
"Command_CancelAndReturnToText" = "Cancel and return to %@";
"Command_SaveAndReturnToText" = "Save and return to %@";
"EditInExternalEditorMessage" = "The image is currently editing in %@.\nTo return to %@, please click on \"Save and return to...\" from the %@ window.";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Refresh";
"ExternalEditing_Caption" = "What do you want to edit?";
"ExternalEditing_ModifyOriginal" = "Original photo";
"ExternalEditing_ModifyOriginal_Desc" = "You can edit the original file, before any changes made in %@. Your current changes will not be visible during editing, but when you go back into %@, they will be saved and applied automatically to the new photo.";
"ExternalEditing_ModifyWithSettings" = "Edited photo";
"ExternalEditing_ModifyWithSettings_Desc" = "Apply changes and send the processed photo in %@ to be edited. When you back into %@, the new photo will be used instead of the current photo, but you will not be able to go back to the initial state of the photo; the changes will be applied permanently.";
"InPixioModules" = "inPixio Tools";
"Interface" = "Interface";
"SendTo" = "Send to";
"NeedsRestart" = "This change will take effect the next time you re-start the application.";
"ExportPhoto" = "Save photo";

"About_Title" = "About";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/";
"Website_URL_Contact" = "https://www.inpixio.com/support/";
"CutOut_Title" = "CUT-OUT";
"Crop_Title" = "CROP";
"Crop_Button_Title" = "CROP";
"Photomontage_Title" = "PHOTOMONTAGE";

"ErasePainting" = "Erase\nPainting";
"Format" = "Format";
"Orientation" = "Orientation";
"Original" = "Original";
"Custom" = "Custom";

"Quit_Application" = "The changes made are not saved.\nAre you sure you want to quit?";
"Quit_Application_Premium" = "Your changes have not been saved.\nIf you wish to save them and store your photo, activate the Premium version now.";
"Warning" = "Warning!";

"Toggle_Scroll_Tooltip" = "";
"Panels_Tooltip" = "Show/Hide Panels";
"Filmstrip_Tooltip" = "Show/Hide Filmstrip";
"Zoom_Out_Tooltip" = "Zoom Out";
"Zoom_In_Tooltip" = "Zoom In";
"Actual_Size_Tooltip" = "Actual Size";
"Fit_Screen_Tooltip" = "Fit to screen";
"Save_Tooltip" = "Save...";
"Redo_Tooltip" = "Redo";
"Undo_Tooltip" = "Undo";
"Refresh_Tooltip" = "Refresh";
"Add_Favorites_Tooltip" = "Add to Favorites";
"Browse_Tooltip" = "Browse...";
"Go_To_Folder_Tooltip" = "Go up to ";
"Go_Back_Folder_Tooltip" = "Go back to ";
"Go_Forward_Folder_Tooltip" = "Go forward to ";
"Previous_Image_Tooltip" = "Previous Image";
"Next_Image_Tooltip" = "Next Image";
"Montage_Item_Remove" = "Remove";

"Empty_Image_Folder_Warning" = "Please select a folder that contains one or more image files (supported formats: JPEG, PNG, TIFF, BMP).";
